lazy_static::lazy_static! {
pub static ref T: std::collections::HashMap<&'static str, &'static str> =
    [
        ("Status", "Статус"),
        ("Your Desktop", "Вашият компютър"),
        ("desk_tip", "Вашият компютър е достъпен с това ID и парола"),
        ("Password", "Парола"),
        ("Ready", "Готово"),
        ("Established", "Установено"),
        ("connecting_status", "Свързване с мрежата на HopToDesk..."),
        ("connecting_status_short", "Свързване..."),						
        ("Enable Service", "Включете услугата"),
        ("Start Service", "Стартирайте услугата"),
        ("Service is running", "Услугата е стартирана"),
        ("Service is not running", "Услугата не е стартирана"),
        ("not_ready_status", "Не е изпълнено. Проверете връзката."),
		("not_ready_status_short", "Не е изпълнено"),		
        ("Control Remote Desktop", "Управление на отдалечен работен плот"),
        ("Transfer File", "Прехвърляне на файл"),
        ("Connect", "Свържи се"),
        ("Recent Sessions", "Последни сесии"),
        ("Address Book", "Адресна книга"),
        ("Confirmation", "Потвърждение"),
        ("TCP Tunneling", "TCP тунелиране"),
        ("Remove", "Изтрий"),
        ("Refresh random password", "Обновете случайната парола"),
        ("Set your own password", "Задайте паролата си"),
        ("Enable Keyboard/Mouse", "Включете клавиатура/мишка"),
        ("Enable Clipboard", "Включете клипборда"),
        ("Enable File Transfer", "Включете прехвърляне на файлове"),
        ("Enable TCP Tunneling", "Включете TCP тунелиране"),
        ("IP Whitelisting", "Списък с разрешени IP адреси"),
        ("ID/Relay Server", "ID/Сървър за ретранслиране"),
        ("Import Server Config", "Импортирайте конфигурацията на сървъра"),
        ("Export Server Config", "Експортирайте конфигурацията на сървъра"),
        ("Import server configuration successfully", "Конфигурацията на сървъра е успешно импортирана"),
        ("Export server configuration successfully", "Конфигурацията на сървъра е успешно експортирана"),
        ("Invalid server configuration", "Неправилна конфигурация на сървъра"),
        ("Clipboard is empty", "Клипборда с празен"),
        ("Stop service", "Спрете услугата"),
        ("Change ID", "Променете ID"),
        ("Your new ID", "Ново ID"),
        ("length %min% to %max%", "дължина %min%...%max%"),
        ("starts with a letter", "започва с букви"),
        ("allowed characters", "допустими символи"),
        ("id_change_tip", "Допускат се само символи a-z, A-Z, 0-9 и _ (подчертаване). Първо трябва да е буква a-z, A-Z. Дължина от 6 до 16."),
        ("Website", "Сайт"),
        ("About", "За програмата"),
        ("Slogan_tip", "!"),
        ("Privacy Statement", "Декларация за поверителност"),
        ("Mute", "Спрете звука"),
        ("Build Date", "Дата на създаване"),
        ("Version", "Версия"),
        ("Home", "Главна"),
        ("Audio Input", "Аудио вход"),
        ("Enhancements", "Подобрения"),
        ("Hardware Codec", "Хардуерен кодек"),
        ("Adaptive Bitrate", "Адаптивна скорост на потока"),
        ("ID Server", "ID на сървъра"),
        ("Relay Server", "Сървър за ретранслиране"),
        ("API Server", "API на сървъра"),
        ("invalid_http", "Адресът трябва да започва с http:// или https://"),
        ("Invalid IP", "Неправилен IP адрес"),
        ("Invalid format", "Неправилен формат"),
        ("server_not_support", "Все още не се поддържа от сървъра"),
        ("Not available", "Недостъпно"),
        ("Too frequent", "Твърде често"),
        ("Cancel", "Отмени"),
        ("Skip", "Пропусни"),
        ("Close", "Затвори"),
        ("Retry", "Повтори"),
        ("OK", "ОК"),
        ("Password Required", "Изисква се парола"),
        ("Please enter your password", "Въведете парола"),
        ("Remember password", "Запомнете паролата"),
        ("Wrong Password", "Неправилна парола"),
        ("Do you want to enter again?", "Повторете влизането?"),
        ("Connection Error", "Грешка при свързване"),
        ("Error", "Грешка"),
        ("Connection lost", "Връзката е загубена"),
        ("Connecting...", "Свързване..."),
        ("Connection in progress. Please wait.", "Осъществява се свързване. Моля, изчакайте!"),
        ("Please try 1 minute later", "Пробвайте след минута"),
        ("Login Error", "Грешка при влизане"),
        ("Successful", "Успешно"),
        ("Connected, waiting for image...", "Свързан, изчакване на изображение..."),
        ("Name", "Име"),
        ("Type", "Тип"),
        ("Modified", "Променено"),
        ("Size", "Размер"),
        ("Show Hidden Files", "Покажете скритите файлове"),
        ("Receive", "Получи"),
        ("Send", "Изпрати"),
        ("Refresh File", "Обновете файла"),
        ("Local", "Локален"),
        ("Remote", "Отдалечен"),
        ("Remote Computer", "Отдалечен компютър"),
        ("Local Computer", "Локален компютър"),
        ("Confirm Delete", "Потвърдете изтриването"),
        ("Delete", "Изтрий"),
        ("Properties", "Свойства"),
        ("Multi Select", "Множествено маркиране"),
        ("Select All", "Маркирайте всичко"),
        ("Unselect All", "Отмаркирайте всичко"),
        ("Empty Directory", "Празна папка"),
        ("Not an empty directory", "Папката не е празна"),
        ("Are you sure you want to delete this file?", "Изтрийте този файл?"),
        ("Are you sure you want to delete this empty directory?", "Изтрийте празната папка?"),
        ("Are you sure you want to delete the file of this directory?", "Изтрийте файла от тази папка?"),
        ("Do this for all conflicts", "Прилага се за всички конфликти"),
        ("This is irreversible!", "Това е необратимо!"),
        ("Deleting", "Изтриване"),
        ("files", "файлове"),
        ("Waiting", "Очакване"),
        ("Finished", "Завършено"),
        ("Speed", "Скорост"),
        ("Custom Image Quality", "Потребителско качество на изображението"),
        ("Privacy mode", "Режим на поверителност"),
        ("Block user input", "Блокирайте потребителския вход"),
        ("Unblock user input", "Разблокирайте потребителския вход"),
        ("Adjust Window", "Настройте прозореца"),
        ("Original", "Оригинал"),
        ("Shrink", "Намали"),
        ("Stretch", "Разтегни"),
        ("Scrollbar", "Плъзгач"),
        ("ScrollAuto", "Авто плъзгач"),
        ("Good image quality", "Добро качество на изображението"),
        ("Balanced", "Балансирано"),
        ("Optimize reaction time", "Оптимално време за реакция"),
        ("Custom", "Персонализиран"),
        ("Show remote cursor", "Покажете отдалечения курсор"),
        ("Show quality monitor", "Покажете качество"),
        ("Disable clipboard", "Изключете клипборда"),
        ("Lock after session end", "Излезте от акаунта след приключване на сесията"),
        ("Insert", "Вмъкни"),
        ("Insert Lock", "Заключи"),
        ("Refresh", "Обнови"),
        ("ID does not exist", "ID не съществува"),
        ("Please try later", "Пробвайте по-късно"),
        ("Remote desktop is offline", "Отдалеченият работен плот не е онлайн"),
        ("Key mismatch", "Несъответствие на ключовете"),
        ("Timeout", "Времето за изчакване изтече"),
        ("Failed to connect to relay server", "Невъзможно е да се свържете със сървъра за ретранслации"),
        ("Failed to connect to signal server", "Невъзможно е да се свържете чрез сигнала на сървъра"),
        ("Failed to connect via relay server", "Невъзможно е да се свържете чрез сървъра за ретранслации"),
        ("Failed to make direct connection to remote desktop", "Невъзможно е да се инсталира директна връзка с отдалечен работен плот"),
        ("Set Password", "Въведете парола"),
        ("OS Password", "Парола на ОС"),
        ("install_tip", "За по-добра производителност инсталирайте програмата."),
        ("Click to upgrade", "Кликнете за проверка за обновления"),
        ("Click to download", "Кликнете за сваляне"),
        ("Click to update", "Кликнете за обновяване"),
        ("Configure", "Конфигурирай"),
        ("config_acc", "За да управлявате отдалечено вашият работен плот, вие трябва да предоставите на HopToDesk права на \"достъп\""),
        ("config_screen", "За отдалечен достъп към работния плот вие трябва да предоставите HopToDesk права за \"снимка на екрана\""),
        ("Installing ...", "Инсталиране..."),
        ("Install", "Инсталирай"),
        ("Installation", "Инсталирай"),
        ("Installation Path", "Път на инсталацията"),
        ("Create start menu shortcuts", "Създайте пряк път в меню \"Старт\""),
        ("Create desktop icon", "Създайте пряк път на работния плот"),
        ("agreement_tip", "Започвайки инсталацията, вие приемате условията на лицензионното споразумение"),
        ("Accept and Install", "Приемете и инсталирайте"),
        ("End-user license agreement", "Лицензионно споразумение с крайния потребител"),
        ("Generating ...", "Генериране..."),
        ("Your installation is lower version.", "Инсталирана е по-ранна версия"),
        ("not_close_tcp_tip", "Не затваряйте този прозорец, когато използваш тунел"),
        ("Listening ...", "Очакване..."),
        ("Remote Host", "Отдалечен хост"),
        ("Remote Port", "Отдалечен порт"),
        ("Action", "Действие"),
        ("Add", "Добави"),
        ("Local Port", "Локален порт"),
        ("Local Address", "Локален адрес"),
        ("Change Local Port", "Променете локалния порт"),
        ("setup_server_tip", "За по-бърза връзка настройте собствен сървър"),
        ("Too short, at least 6 characters.", "Твърде кратко, минимум 6 знака"),
        ("The confirmation is not identical.", "Потвърждението не съвпада"),
        ("Permissions", "Разрешения"),
        ("Accept", "Приеми"),
        ("Dismiss", "Отхвърли"),
        ("Disconnect", "Изключи"),
        ("Allow using keyboard and mouse", "Разрешете използването на клавиатура и мишка"),
        ("Allow using clipboard", "Разрешете използването на клипборда"),
        ("Allow hearing sound", "Разрешете предаването на звук"),
        ("Enable file copy and paste", "Разрешете копиране и поставяне на файл"),
        ("Connected", "Свързан"),
        ("Direct and encrypted connection", "Директна и криптирана връзка"),
        ("Relayed and encrypted connection", "Ретранслируема и криптирана връзка"),
        ("Direct and unencrypted connection", "Директна и некриптирана връзка"),
        ("Relayed and unencrypted connection", "Ретранслируема и некриптирана връзка"),
        ("Enter Remote ID", "Въведете отдалеченото ID"),
        ("Enter your password", "Въведете парола"),
        ("Logging in...", "Вход..."),
        ("Enable RDP session sharing", "Активирайте общия достъп до RDP сесията"),
        ("Auto Login", "Автоматичен вход (валиден само ако зададете \"Завършване на потребителската сесия след приключване на отдалечената връзка\""),
        ("Enable Direct IP Access", "Включете директен достъп до IP"),
        ("Rename", "Преименувай"),
        ("Space", "Интервал"),
        ("Create Desktop Shortcut", "Създайте пряк път на работния плот"),
        ("Change Path", "Променете пътя"),
        ("Create Folder", "Създайте папка"),
        ("Please enter the folder name", "Въведете име на папката"),
        ("Disable Wayland", "Изключете Wayland"),
        ("Warning", "Предупреждение"),
        ("Login screen using Wayland is not supported.", "Вход в системата с използване на Wayland не се поддържа"),
        ("Reboot required", "Необходимо е рестартиране"),
        ("Unsupported display server ", "Показване на неподдържан сървър"),
        ("x11 expected", "Очаква се X11"),
        ("Port", "Порт"),
        ("Settings", "Настройки"),
        ("Username", "Потребителско име"),
        ("Invalid port", "Неправилен порт"),
        ("The remote partner has closed the session.", "Отдалеченият партньор е затворил сесията"),
        ("Enable remote configuration modification", "Разрешете отдалечено модифициране на конфигурацията"),
        ("Run without install", "Стартирайте без инсталиране"),
        ("Always connected via relay", "Винаги свързан чрез ретранслационен сървър"),
        ("Always connect via relay", "Винаги се свързва чрез ретранслационен сървър"),
        ("whitelist_tip", "Само IP адресите от белия списък могат да имат достъп до мен"),
        ("Login", "Вход"),
        ("Verify", "Провери"),
        ("Remember me", "Запомни ме"),
        ("Trust this device", "Доверете се на това устройство"),
        ("Verification code", "Код за потвърждение"),
        ("verification_tip", "Намерено е ново устройство, на регистрирания имейл адрес е изпратен код за проверка. Въведете го, за да продължите с влизането в системата."),
        ("Logout", "Излез"),
        ("Tags", "Тагове"),
        ("Search ID", "Търсене по ID"),
        ("Current Wayland display server is not supported", "Текущият сървър за показване на Wayland не се поддържа"),
        ("whitelist_sep", "Отделно със запетая, точка и запетая, интервал или нов ред"),
        ("Add ID", "Добавете ID"),
        ("Add Tag", "Добавете ключова дума"),
        ("Unselect all tags", "Отмаркирайте всички тагове"),
        ("Network error", "Грешка в мрежата"),
        ("Username missed", "Няма въведено потребителско име"),
        ("Password missed", "Няма въведена парола"),
        ("Wrong credentials", "Неправилни данни за вход"),
        ("Edit Tag", "Редактирайте таг"),
        ("Forget Password", "Не съхранявайте паролата"),
        ("Favorites", "Избрани"),
        ("Add to Favorites", "Добавете в избрани"),
        ("Remove from Favorites", "Изтрийте от избрани"),
        ("Empty", "Празно"),
        ("Invalid folder name", "Недопустимо име папка"),
        ("SOCKS5 Proxy", "SOCKS5 прокси"),
        ("Hostname", "Име на хост"),
        ("Discovered", "Намерено"),
        ("install_daemon_tip", "За стартиране при зареждане е необходимо да инсталирате системната услуга"),
        ("Remote ID", "Отдалечено ID"),
        ("Paste", "Постави"),
        ("Paste here?", "Поставете тук?"),
        ("Are you sure to close the connection?", "Сигурни ли сте, че искате да затворите връзката?"),
        ("Download new version", "Изтеглете новата версия"),
        ("Touch mode", "Сензорен режим"),
        ("Mouse mode", "Режим на мишка"),
        ("One-Finger Tap", "Докосване с един пръст"),
        ("Left Mouse", "Ляв бутон на мишката"),
        ("One-Long Tap", "Дълго докосване с един пръст"),
        ("Two-Finger Tap", "Докосване с два пръста"),
        ("Right Mouse", "Десен бутон на мишката"),
        ("One-Finger Move", "Преместване с едни пръст"),
        ("Double Tap & Move", "Двойно докосване и преместване"),
        ("Mouse Drag", "Провлачване с мишката"),
        ("Three-Finger vertically", "Три пръста по вертикала"),
        ("Mouse Wheel", "Колелцето на мишката"),
        ("Two-Finger Move", "Преместване с два пръста"),
        ("Canvas Move", "Преместване на платното"),
        ("Pinch to Zoom", "Мащабиране с щипване"),
        ("Canvas Zoom", "Мащабиране на платното"),
        ("Reset canvas", "Нулиране на платното"),
        ("No permission of file transfer", "Няма разрешение за прехвърляне на файл"),
        ("Note", "Забележка"),
        ("Connection", "Връзка"),
        ("Share Screen", "Демонстрация на екрана"),
        ("Chat", "Чат"),
        ("Total", "Всичко"),
        ("items", "елементи"),
        ("Selected", "Избрано"),
        ("Screen Capture", "Заснемане на екрана"),
        ("Input Control", "Управление на входа"),
        ("Audio Capture", "Аудио улавяне"),
        ("File Connection", "Файлова връзка"),
        ("Screen Connection", "Екранна връзка"),
        ("Do you accept?", "Съгласни ли сте?"),
        ("Open System Setting", "Отворете настройките на системата"),
        ("How to get Android input permission?", "Как да получите разрешение за влизане в Андроид?"),
        ("android_input_permission_tip1", "За да може отдалеченото устройство да контролира вашето устройство с Android с помощта на мишка или докосване, трябва да разрешите на HopToDesk да използва \"Специалните възможности за услугата\"."),
        ("android_input_permission_tip2", "Отидете на следващата страница на системните настройки, намерете и въведете \"Инсталирани услуги\", включете услугата\" HopToDesk Input\"."),
        ("android_new_connection_tip", "Получена е нова заявка за управление на текущото ви устройство."),
        ("android_service_will_start_tip", "Включването на заснемането на екрана автоматично стартира услугата, което позволява на други устройства да поискат връзка с това устройство."),
        ("android_stop_service_tip", "Затварянето на услугата автоматично ще затвори всички инсталирани връзки."),
        ("android_version_audio_tip", "Текущата версия на Андроид не поддържа улавяне на звук, актуализирайте до Андроид 10 или по-висока."),
        ("android_start_service_tip", "Кликнете върху [Стартиране на услугата] или разрешете [Заснемане на екрана], за да стартирате услугата за демонстрация на екрана."),
        ("android_permission_may_not_change_tip", "Разрешенията за инсталирани връзки не могат да бъдат променени, необходимо е свързване наново."),
        ("Account", "Акаунт"),
        ("Overwrite", "Презапиши"),     
		("This file exists, skip or overwrite this file?", "Този файл съществува, пропуснете или презапишете файла?"),
        ("Quit", "Излез"),
        ("Help", "Помощ"),
        ("Failed", "Не е изпълнено"),
        ("Succeeded", "Изпълнено"),
        ("Someone turned on privacy mode, exiting.", "Някой включва режим на конфиденциалност, изход"),
        ("Unsupported", "Не се поддържа"),
        ("Peer denied", "Отхвърлена е отдалечена връзка"),
        ("Please install plugins", "Моля, инсталирайте плъгини"),
        ("Peer exit", "Отдалечената връзка е изключена"),
        ("Failed to turn off", "Невозможно отключить"),
        ("Turned off", "Изключен"),
        ("In privacy mode", "В режим на поверителност"),
        ("Out privacy mode", "Изход от режима на поверителност"),
		("Language", "Език"),
        ("Keep HopToDesk background service", "Дръжте услугата Hoptodesk на заден план"),
        ("Ignore Battery Optimizations", "Игнорирайте оптимизацията на батерията"),
        ("android_open_battery_optimizations_tip", "Отидете на следващата страница с настройки "),
        ("Start on Boot", "Стартирайте при зареждане"),
        ("Start the screen sharing service on boot, requires special permissions", "Изпълнете услугата за демонстрация на екрана при зареждане (необходими са специални разрешения)"),
        ("Connection not allowed", "Връзката не е разрешена"),
        ("Legacy mode", "Наследен режим"),
        ("Map mode", "Режим на сравнение"),
        ("Translate mode", "Режим на превод"),
        ("Use permanent password", "Използвайте постоянна парола"),
        ("Use both passwords", "Използвайте и двете пароли"),
        ("Set permanent password", "Задайте постоянна парола"),
        ("Enable Remote Restart", "Включете отдалечено рестартиране"),
        ("Allow remote restart", "Разрешете отдалечено рестартиране"),
        ("Restart Remote Device", "Рестартирайте отдалеченото устройство"),
        ("Are you sure you want to restart", "Сигурни ли сте, че искате да извършите рестартиране?"),
        ("Restarting Remote Device", "Рестартиране на отдалечено устройство"),
        ("remote_restarting_tip", "Отдалеченото устройство се рестартира. Затворете това съобщение и след известно време се свържете отново, като използвате постоянна парола."),
        ("Copied", "Копирано"),
        ("Exit Fullscreen", "Излезте от пълноекранния режим"),
        ("Fullscreen", "Пълноекранен режим"),
        ("Mobile Actions", "Мобилни действия"),
        ("Select Monitor", "Изберете монитор"),
        ("Control Actions", "Контрол на действията"),
        ("Display Settings", "Настройки на дисплея"),
        ("Ratio", "Съотношение"),
        ("Image Quality", "Качество на изображението"),
        ("Scroll Style", "Стил на превъртане"),
        ("Show Toolbar", "Покажи панела с инструменти"),
        ("Hide Toolbar", "Скрий панела с инструменти"),
        ("Direct Connection", "Директна връзка"),
        ("Relay Connection", "Ретранслируема връзка"),
        ("Secure Connection", "Сигурна връзка"),
        ("Insecure Connection", "Несигурна връзка"),
        ("Scale original", "Оригинален мащаб"),
        ("Scale adaptive", "Адаптивен мащаб"),
        ("General", "Общ"),
        ("Security", "Сигурност"),
        ("Theme", "Тема"),
        ("Dark Theme", "Тъмна тема"),
        ("Light Theme", "Светла тема"),
        ("Dark", "Тъмна"),
        ("Light", "Светла"),
        ("Follow System", "Системна"),
        ("Enable hardware codec", "Активирайте хардуерния кодек"),
        ("Unlock Security Settings", "Отключете настройките за сигурност"),
        ("Enable Audio", "Включете звук"),
        ("Unlock Network Settings", "Отключете мрежовите настройки"),
        ("Server", "Сървър"),
        ("Direct IP Access", "Директен достъп до IP"),
        ("Proxy", "Прокси"),
        ("Apply", "Приложи"),
        ("Disconnect all devices?", "Изключете всички устройства?"),
        ("Clear", "Изчисти"),
        ("Audio Input Device", "Източник на звук"),
        ("Use IP Whitelisting", "Използовайте бял списък с IP адреси"),
        ("Network", "Мрежа"),
        ("Enable RDP", "Включете RDP"),
        ("Pin Toolbar", "Закачете панела с инструменти"),
        ("Unpin Toolbar", "Откачете панела инструменти"),
        ("Recording", "Запис"),
        ("Directory", "Папка"),
        ("Automatically record incoming sessions", "Записвайте автоматично входящите сесии"),
        ("Change", "Промени"),
        ("Start session recording", "Стартирайте записа на сесията"),
        ("Stop session recording", "Спрете записа на сесията"),
        ("Enable Recording Session", "Активирайте записа на сесията"),
        ("Allow recording session", "Разрешете записа на сесията"),
        ("Enable LAN Discovery", "Включете LAN директорията"),
        ("Deny LAN Discovery", "Забрани LAN директорията"),
        ("Write a message", "Напиши съобщение"),
        ("Prompt", "Подкана"),
        ("Please wait for confirmation of UAC...", "Изчакайте потвърждението на UAC..."),
        ("elevated_foreground_window_tip", "Текущият прозорец е изтрит от работния плот, изискват се по-високи привилегии за работа, така че временно е невъзможно да се използва мишката и клавиатурата. Можете да помолите отдалечения потребител да върне текущия прозорец или да натисне бутона за повишени правата в прозореца за управление на връзките. За да се избегне този проблем в бъдеще, се препоръчва да инсталирате софтуера на отдалеченото устройство."),
        ("Disconnected", "Изключено"),
        ("Other", "Друго"),
        ("Confirm before closing multiple tabs", "Потвърдете, преди да затворите няколко раздела"),
        ("Keyboard Settings", "Настройки на клавиатурата"),
        ("Full Access", "Пълен достъп"),
        ("Screen Share", "Демонстрация на екрана"),
        ("Wayland requires Ubuntu 21.04 or higher version.", "Wayland изисква Ubuntu 21.04 или по-висока версия."),
        ("Wayland requires higher version of linux distro. Please try X11 desktop or change your OS.", "Wayland изисква по-висока версия на Linux дистро. Моля, опитайте X11 Десктоп или променете вашата ОС."),
        ("JumpLink", "Преглед"),
        ("Please Select the screen to be shared(Operate on the peer side).", "Моля, изберете екрана, който ще бъде споделен (работи от страна на партньора)."),
        ("Show HopToDesk", "Покажете HopToDesk"),
        ("This PC", "Този компютър"),
        ("or", "или"),
        ("Continue with", "Продължиете с"),
        ("Elevate", "Повдигнете"),
        ("Zoom cursor", "Мащабирате курсора"),
        ("Accept sessions via password", "Приемете сесиите чрез парола"),
        ("Accept sessions via click", "Приемете сесиите чрез кликване"),
        ("Accept sessions via both", "Приемете сесии чрез парола и кликване"),
        ("Please wait for the remote side to accept your session request...", "Моля, изчакайте отдалечената страна да приеме вашата заявка за сесия..."),
        ("One-time Password", "Еднократна парола"),
        ("Use one-time password", "Използвай еднократна парола"),
        ("One-time password length", "Дължина на еднократната парола"),
        ("Request access to your device", "Заявка за достъп до вашето устройство"),
        ("Hide connection management window", "Скрийте прозореца за управление на връзките"),
        ("hide_cm_tip", "Разрешете скритите случаи, ако се приемат сесиите за парола или се използва постоянна парола"),
        ("wayland_experiment_tip", "Поддръжката на Wayland е на експериментален етап, използвайте X11, ако имате нужда от автоматичен достъп."),
        ("Right click to select tabs", "Кликнете с десния бутон, за да изберете раздели"),
        ("Skipped", "Пропуснато"),
        ("Add to Address Book", "Добавете в адресната книга"),
        ("Group", "Група"),
        ("Search", "Търсене"),
        ("Closed manually by web console", "Затворено ръчно чрез уеб конзолата"),
        ("Local keyboard type", "Тип локална клавиатура"),
        ("Select local keyboard type", "Изберете тип локална клавиатура"),
        ("software_render_tip", "Ако имате видеокарта NVIDIA и отдалеченият прозорец се затвори веднага след свързването, инсталирането на драйвера на Nouveau и изборът на използване на софтуерна визуализация може да помогне. Изисква се рестартиране."),
        ("Always use software rendering", "Винаги използвайте софтуерна визуализация"),
        ("config_input", "За да се контролира отдалеченият работен плот с помощта на клавиатурата, е необходимо да се предостави HopToDesk разрешение\"Мониторинг на входа\"."),
        ("config_microphone", "За да говорите с отдалечената страна, трябва да предоставите разрешение на HopToDesk\"Запис на аудио\"."),
        ("request_elevation_tip", "Можете също да поискате увеличение на правата, ако има някой от отдалечената страна."),
        ("Wait", "Изчакайте"),
        ("Elevation Error", "Грешка при повишаване на правата"),
        ("Ask the remote user for authentication", "Поискайте удостоверяване от отдалечен потребител"),
        ("Choose this if the remote account is administrator", "Изберете това, ако отдалеченият акаунт е на администратор"),
        ("Transmit the username and password of administrator", "Изпратете потребителско име и парола за администратор"),
        ("still_click_uac_tip", "Все още се изисква отдалеченият потребител да натисне\"OK\"в прозореца UAC, когато стартира HopTodesk."),
        ("Request Elevation", "Заяви повишение"),
        ("wait_accept_uac_tip", "Изчакайте, докато отдалечения потребител потвърди заявката от UAC."),
        ("Elevate successfully", "Правата са повишени"),
        ("uppercase", "главни букви"),
        ("lowercase", "малки букви"),
        ("digit", "цифри"),
        ("special character", "специални символи"),
        ("length>=8", "8+ символа"),
        ("Weak", "Слаба"),
        ("Medium", "Средна"),
        ("Strong", "Силна"),
        ("Switch Sides", "Превключете страните"),
        ("Please confirm if you want to share your desktop?", "Моля, потвърдете, ако искате да споделите вашия работен плот?"),
        ("Display", "Показване"),
        ("Default View Style", "Стил на показване по подразбиране"),
        ("Default Scroll Style", "Стил на превъртане по подразбиране"),
        ("Default Image Quality", "Качество на изображението по подразбиране"),
        ("Default Codec", "Кодек по подразбиране"),
        ("Bitrate", "Битрейт"),
        ("FPS", "Частота на кадрите"),
        ("Auto", "Авто"),
        ("Other Default Options", "Други параметри по подразбиране"),
        ("Voice call", "Гласово повикване"),
        ("Text chat", "Текстов чат"),
        ("Stop voice call", "Завършете гласовото повикване"),        
        ("relay_hint_tip", "Директната връзка може да се окаже невъзможна. В този случай можете да опитате да се свържете чрез сървъра за ретранслации. \"Освен това, ако искате да използвате сървърa за ретранслации, можете да добавите към ID суфикса \"/r\" или да включите\" \"Винаги да се свързвате чрез ретранслатор\" в настройките на отдалечената връзка."),
        ("Reconnect", "Свържете се отново"),
        ("Codec", "Кодек"),
        ("Resolution", "Резолюция"),
        ("No transfers in progress", "Няма трансфери в ход"),
        ("Set one-time password length", "Задайте дължина на еднократната парола"),
        ("install_cert_tip", "Инсталирай сертификат HopToDesk"),
        ("comfirm_install_cert_tip", "Това е текстов сертификат HopToDesk, на който може да се доверите. Той ще се използва само ако е необходимо инсталиране на драйвери на HopToDesk."),
        ("RDP Settings", "Настройки на RDP"),
        ("Sort by", "Сортиране от"),
        ("New Connection", "Нова връзка"),
        ("Restore", "Възтанови"),
        ("Minimize", "Минимизирай"),
        ("Maximize", "Максимизирай"),
        ("Your Device", "Вашето устройство"),
        ("empty_recent_tip", "Последните сесии ще бъдат показани тук."),
        ("empty_favorite_tip", "Тук ще бъдат показани любими съвети."),
        ("empty_lan_tip", "Не найдено удалённых узлов."),
        ("empty_address_book_tip", "В адресной книге нет удалённых узлов."),
        ("eg: admin", "например: admin"),
        ("Empty Username", "Няма потребителско име"),
        ("Empty Password", "Няма парола"),
        ("Me", "Аз"),
        ("identical_file_tip", "Файлът е идентичен с файла на отдалечената връзка."),
        ("show_monitors_tip", "Покажете монитори на лентата с инструменти"),
        ("View Mode", "Режим преглед"),
        ("login_linux_tip", "За да се активира сесията X на работния плот X, е необходимо да въведете отдалечения Linux акаунт."),
        ("verify_rustdesk_password_tip", "Потвърдете паролата на HopToDesk"),
        ("remember_account_tip", "Запомнете този акаунт"),
        ("os_account_desk_tip", "Този акаунт се използва за вход в отдалечената ОС и включване на сесията на работния плот в режим headless"),
        ("OS Account", "Акаунт ОС"),
        ("another_user_login_title_tip", "Друг потребител вече е влязъл в системата"),
        ("another_user_login_text_tip", "Изключете"),
        ("xorg_not_found_title_tip", "Xorg не е намерен"),
        ("xorg_not_found_text_tip", "Инсталирай Xorg"),
        ("no_desktop_title_tip", "Няма наличен работен плот"),
        ("no_desktop_text_tip", "Инсталирайте GNOME Десктоп"),
        ("No need to elevate", "Не се изисква повишаване на правата"),
        ("System Sound", "Системен звук"),
        ("Default", "По подразбиране"),
        ("New RDP", "Нов RDP"),
        ("Fingerprint", "Пръстов отпечатък"),
        ("Copy Fingerprint", "Копирай отпечатък"),
        ("no fingerprints", "отпечатъкът отсъства"),
        ("Select a peer", "Изберете отдалечен връзка"),
        ("Select peers", "Изберете отдалечени връзки"),
        ("Plugins", "Плъгини"),
        ("Uninstall", "Деинсталирай"),
        ("Update", "Обнови"),
        ("Enable", "Активирай"),
        ("Disable", "Деактивирай"),
        ("Options", "Настройки"),
        ("resolution_original_tip", "Оригинална резолюция"),
        ("resolution_fit_local_tip", "Съответствие на локалната резолюция"),
        ("resolution_custom_tip", "Произволна резолюция"),
        ("Collapse toolbar", "Свийте лентата с инструменти"),
        ("Accept and Elevate", "Приемете и увеличи"),
        ("accept_and_elevate_btn_tooltip", "Разрешете връзка и увеличете правата на UAC."),                
        ("clipboard_wait_response_timeout_tip", "Времето на изчакване за копиране в клипборда изтече"),
        ("Incoming connection", "Входяща връзка"),
        ("Outgoing connection", "Изходяща връзка"),
        ("Exit", "Изход"),
        ("Open", "Отвори"),
        ("logout_tip", "Наистина ли искате да излезете?"),
        ("Service", "Сървис"),
        ("Start", "Стартирай"),
        ("Stop", "Спри"),
        ("exceed_max_devices", "Достигнат е максималния брой контролирани устройства."),
        ("Sync with recent sessions", "Синхронизиране на последните сесии"),
        ("Sort tags", "Сортирайте таговете"),
		("Your Security Code", "Вашият код за безопасност"),
		("Enable 2FA", "Активирайте 2FA"),
        ("Enable 2FA Auto Accept", "Активирайте автоматичното приемане 2FA"),		
		("Enable Wake On LAN", "Активирайте събуждането на LAN"),
		("2FA QR code", "2FA QR код"),		
        ("Scan this QR code with a camera on a secondary device such as a phone to set it up as your 2FA authenticator.", "Сканирайте този QR код с помощта на камера на допълнително устройство, например на телефона, за да го конфигурирате като автентикатор 2FA."),
        ("You will need to confirm the 2FA on the secondary device with you when trying to connect to this desktop.", "Ще трябва да потвърдите двуфакторното удостоверяване на допълнителното устройство, когато се опитвате да се свържете с този работен плот."),		
		("Choose Network", "Изберете мрежа"),
		("ID (Click to Copy)", "ID (кликнете, за да копирате)"),		
		("Password (Click to Copy)", "Парола (Кликнете, за да копирате)"),
		("Unattended Access", "Автоматичен достъп"),
    ].iter().cloned().collect();
}
